cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
373
Views
0
Helpful
1
Replies

CSPC instalation

Oswaldo Esteves
Beginner
Beginner

Hola, 

 

A la hora de instalar las OVA posterior a la versión 2.7 en VmWare, me arroja un error. He tenido que acudir a utilizar la versión 2.7 y actualizar a través del patch. Tienen información de porque sucede esto?

1 Reply 1

antchris
Cisco Employee
Cisco Employee

Hola buen dia Oswaldo,

 

Con respeto a esta tema, podras decirme exactamente la imagen (.ova) que estas observando el error -- por ejemplo 2.7.3/.4 o 2.8/.0.1

 

Tendras, por chance, el printed output del error que se presenta?

 

Empezando con el base version, 2.7, hemos ofrecido varios patches para abordar varias temas con respeto al hardening de la sistema operativo y otros bug fixes lo cual podras encontrar mas informacion aqui (debajo de 'Release Notes'): https://www.cisco.com/c/en/us/support/cloud-systems-management/common-services-platform-collector-cspc/tsd-products-support-series-home.html

 

Tambien es importante notar el upgrade path

 

Upgrade Path

2.3.8 > JeOS (jeos-30.0.0-0) > SP 2.7 > JeOS (jeos-30.1.0-0) > SP 2.8 > SP 2.8.0.1

 

2.4.x >JeOS (jeos-30.0.0-0) > SP 2.7 > JeOS (jeos-30.1.0-0) > SP 2.8 > SP 2.8.0.1

 

2.5.x > JeOS (jeos-30.0.0-0) > SP 2.7 > JeOS (jeos-30.1.0-0) > SP 2.8 > SP 2.8.0.1

 

2.6.x/2.6.x.x > JeOS (jeos-30.1.0-1) > SP 2.8 > SP 2.8.0.1

 

2.7.x/2.7.x.x > JeOS (jeos-30.1.0-1) > SP 2.8 > SP 2.8.0.1

 

Enlance para la documentacion de CSPC upgrades:
https://www.cisco.com/c/dam/en/us/support/docs/cloud-systems-management/common-services-platform-collector-cspc/CSPC-Upgrade-Guide.pdf

 

En realidad ayudara si puedo observar lo siguiente (#tail -n 25 /opt/LCM/logs/*) por medio del CLI con el usuario 'root'. El (*) incluye el apply y el install log de la actualizacion. Si no tienes el usuario 'root' habilitado, tendras que habilitarlo por medio del CLI con usuario 'admin' utilizando el comando:

#pwdreset <usuario> 90  --- donde <usuario> es 'collectorlogin' o 'root'


(El usuario 'collectorlogin' es requerido para acceder hasta el nivel del usuario 'root')

 

La sistema generara contrasenas para cada usuario respectivamente. Ahora estaras listo para ver/enviarme el printed output de:

 

#tail -n 25 /opt/LCM/logs/*

 

Con estos logs podemos, con mas seguridad, saber exacatmente que sucedio.

 

Saludos Cordiales,
AC

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: